> ## Documentation Index
> Fetch the complete documentation index at: https://docs.shadeform.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# /clusters/{id}/delete

> This will move the cluster to the 'deleting' status while the cluster is being deleted. Once the cluster has entered the 'deleting' status, the account will no longer be billed for the cluster.



## OpenAPI

````yaml post /clusters/{id}/delete
openapi: 3.0.0
info:
  description: >-
    Shadeform is a single API and platform for deploying and managing cloud
    GPUs.
  version: 1.0.0
  title: Shadeform API
  contact:
    name: Shadeform
    email: support@shadeform.ai
    url: https://www.shadeform.ai
servers:
  - description: Shadeform Production
    url: https://api.shadeform.ai/v1
security:
  - ApiKeyAuth: []
paths:
  /clusters/{id}/delete:
    parameters:
      - in: path
        name: id
        required: true
        example: b1450ae8-2fa3-4ceb-a4f3-b834805418fc
        schema:
          type: string
          minimum: 1
        description: The cluster id
    post:
      summary: /clusters/{id}/delete
      description: >-
        This will move the cluster to the 'deleting' status while the cluster is
        being deleted. Once the cluster has entered the 'deleting' status, the
        account will no longer be billed for the cluster.
      operationId: ClustersDelete
      responses:
        '200':
          description: Confirms the deletion of a cluster.
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-API-KEY

````